/* BASE */
html {
  font-size: 10px;
}
body {
  font-size: 1.8rem;
  color: #383838;
  font-family: 'Open Sans', sans-serif;
}
.overflow-hidden {
  overflow: hidden;
}
.overflow-y {
  overflow-y: scroll;
}
p {
  line-height: 1.5;
}
.section {
  margin: 0;
}
.oculto {
  display: none;
}
.color-white {
  color: white;
}
.color-blue {
  color: #0601fe;
}
.color-black {
  color: #383838;
}
.times {
  font-family: 'Lora', serif;
}
.helve {
  font-family: 'Open Sans', sans-serif;
}
.left-15 {
  left: 15px;
}
.fwb {
  font-weight: bold;
}
/* FONTS */
h1, h2, .fs-t3, .h1, h3  {
  font-family: 'Lora', serif;
}
h1, p.h1 {  
  font-size: 6rem;
}
h2, h1.h2 {
  color: #0601fe;
  border-bottom: 3px solid #0601fe;
  padding-bottom: 5px;
  margin-left: 0px;
  margin-right: 0px;
  font-size: 4.8rem;
  padding-bottom: 15px;
  margin-bottom: 25px;
  margin-top: 0;
}
h2.alternative {
  font-size: 3.2rem;
  border: none;
  font-weight: 700;
}
h2.alternative2 {
  border: none;
  font-weight: 700;
  font-size: 4.8rem;
  margin-left: 0;
}
.h2.alternative:after, h2.alternative:after, h2.alternative2:after {
  content: '';
  display: none;
}
.h2.alternative:before, h2.alternative:before, h2.alternative2:before {
  content: '';
  display: none;
}
p.numeros {
  color: #0601fe;
  font-size: 4.8rem;
  text-align: center;
}
p.descripcio-numeros {
  text-align: center;
}
.gray-background {
  background-color: #ededed;
}
.activitat.tablelist.gray-background:hover{
 background: #e2e2e2; 
}
.activitat.tablelist.gray-background h3{
  font-size: 3.5rem;
  font-weight: 400;
}
.activitat.tablelist.gray-background .activitat-timetable {
  margin-bottom: 35px;
  font-weight: 700;
}
.activitat.tablelist.gray-background .times{
  margin-bottom: 60px;  
}

.link-inscr-ext{
  margin-top: 25px;
  height: 50px;
}

.pager{
  padding-top: 35px !important;
}

.link-inscr-ext a{
  font-size: 18px !important;
  margin-top: 15px !important;
  color: #0601fe !important;
}

.activitat.tablelist.gray-background a:not(.link-inscr){
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
}
#edit-title-wrapper,
#edit-field-activitat-espai-target-id-wrapper,
#edit-field-activitat-tipus-target-id-wrapper,
#edit-field-activitat-edat-target-id-wrapper,
#edit-field-activitat-categoria-target-id-wrapper,
#edit-field-activitat-horari-value-wrapper,
#edit-field-activitat-horari-value-1-wrapper,
#edit-field-activitat-dia-target-id-wrapper,
.views-exposed-widget.views-submit-button,
.views-exposed-widget.views-reset-button{
  width: 20%;
}

#edit-field-activitat-horari-value,
#edit-field-activitat-horari-value-1,
.views-exposed-widget.views-submit-button input,
.views-exposed-widget.views-reset-button input{
  width: 100%;
}

#edit-field-activitat-horari-value2-wrapper{
  display: none;
}

div#edit-field-activitat-edat-target-id-wrapper,
div#edit-field-activitat-horari-value-1-wrapper {
  padding-right: 0;
}

body .views-exposed-widget.views-submit-button input,
body .views-exposed-widget.views-reset-button input{
  padding-left: 15px !important;
}

.view-activitats input#edit-reset {
    font-size: 0px !important;
}

.lh1 {
  line-height: 1;
}
.fs-t1 {
  font-size: 7rem;
}
.fs-t2 {
  font-size: 3rem;
}
.fs-t3 {
  font-size: 3.2rem;
}
.fs-t4 {
  font-size: 2.4rem;
}
.fs-t5 {
  font-size: 4.8rem;
}
.fs-t6 {
  font-size: 1.8rem;
}
.pr-15{
  padding-right: 15px;
}
.pl-15{
  padding-left: 15px;
}
.pt-40 {
  padding-top: 40px;
}
.pb-0{
  padding-bottom: 0!important;
}
.pb-35 {
  padding-bottom: 35px;
}
.mt-15 {
  margin-top: 15px;
}
.mt-30 {
  margin-top: 30px;
}

.mt-40 {
  margin-top: 40px;
}
.mt-55 {
  margin-top: 55px;
}
.mt-85 {
  margin-top: 85px;
}
.mt-100{
  margin-top: 100px;
}
.mt-120{
  margin-top: 120px;
}
.mr-5 {
  margin-right: 5px;
}
.mr-15 {
  margin-right: 15px;
}
.ml-15 {
  margin-left: 15px;
}
.mb-0 {
  margin-bottom: 0px;
}
.mb-15 {
  margin-bottom: 15px;
}
.mb-30 {
  margin-bottom: 30px;
}
.mb-50 {
  margin-bottom: 50px;
}
.mb-75 {
  margin-bottom: 50px;
}
.invertir-right {
  float: right;
}
.invertir-left {
  float: left;
}
#footer {
  margin-top: 15px;
}
.mb-85 {
  margin-bottom: 85px;
}
.text-underline {
  text-decoration: underline;
}
.limitar-altura-mapa {
  max-height: 800px;
  overflow-y: scroll;
}
.align-center {
      align-items: center;
}
.fw700{
  font-weight: 700;
}
.claudator-interno .field-item{
  display: inline-block;
}
.claudator-interno .field-item:before {
  content: '[';
      margin-right: 8px;
}
.claudator-interno .field-item:after {
  content: ']';
      margin-left: 8px;
}
.taxonomy-term.vocabulary-espais a {
  color: #383838;
  font-size: 20px;
}
.taxonomy-term.vocabulary-espais a:hover {
  color: #23527c;
}
.seccion { 
  padding-top: 40px;
  padding-bottom: 40px;
}
.seccion2 {
  padding-top: 140px;
  padding-bottom: 140px;
}
.seccion3 {
  padding-top: 50px;
  padding-bottom: 50px;
}
.seccion4 {
  padding-top: 90px;
  padding-bottom: 90px;
}
.paddings-1 {
  padding: 33px;
  padding-top: 40px;
}
.al-left p, .dia-hora-durada{
  text-align: left;
}
.cabecera-teaser-equipament {
  min-height: 250px;
}
h2:before, h1:before, p.h1:before, p.numeros:before {
    content: '[';
    margin-right: -5px;
}
h2:after, h1:after, p.h1:after, p.numeros:after {
    content: ']';
    margin-left: -5px;
}
.img-inside-100 img, .field-type-image img{
  width: 100%;
  height: auto;
}
.clear-both {
  clear: both;
}
.img-inside-100-max img {
  max-width: 100%;
  
}
.view-filters-mb40 .view-filters{
  margin-bottom: 40px;
}
input#edit-submit-activitats {
    font-family: 'Open Sans', sans-serif;
}

input#edit-reset {
  height: 49px;
}

input#edit-combine {
  background-color: white;
  border: 1px solid #aaa;
  border-radius: 4px;
  cursor: text;
  height: 62px;
  outline: 0;
}

input#edit-combine:focus{
  border: 1px solid #000;
}
#edit-field-activitat-edat-target-id-wrapper{
  display: inline-block;
}
body .select2-container--default .select2-selection--multiple .select2-selection__rendered{
  padding: 0 15px;
}
.bloque-agenda {
    display: none;
}
.banner-optativo-home.img-bann-cienc{
  height: 215px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
#edit-field-activitat-horari-value-wrapper select, #edit-field-activitat-horari-value-1-wrapper select{
  height: 62px;
}
.img_cap{
  width: 50%;
  height: 160px;
  background-size: cover;
  background-position: center;
  top: 30px;
  margin-bottom: 50px;
}
.mb30{
  margin-bottom: 30px;
}
.pos-rel {
  position: relative;
}
img.play-button {
  width: 100px;
}
.adaptar-fondo {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  background-size: cover;
  background-position: center;
}
.caja-banner-home, .bloque-agenda {
  min-height: 448px;
  overflow: hidden;
}
.data .dia, .data .hora {
    display: inline-block;
}
.page-ciencia .ciencia-ciutadana {
    margin-top: 55px;
}
body .filtros-customizados form .views-widget-filter-combine{
  width: 40%;
}
.view-agendes-ciencia-ciutadana a {
    color: #000;
}
#act-ciencia .field-item{
  margin-top: 20px;
  min-height: 60px;
  font-weight: bold;
  color: black;
  font-size: 2.4rem;
  font-family: 'Lora', serif;
}
#turn-back {
    display: inline-block;
    background: #0600fe;
    color: white;
    padding: 10px 25px;
    cursor: pointer;
    float: right;
    margin-right: -15px;
    margin-bottom: 15px;
}

#turn-back:hover{
  background: white;
  color: #0600fe;
  border: 1px solid #0600fe;
  margin-bottom: 14px;
}

#edit-field-activitat-horari-value, 
#edit-field-activitat-horari-value-1{
  color: #727272;
  border-radius: 4px;
}
.interior-info .tipus, 
.interior-info .edat, 
.interior-info .categoria, 
.interior-info .organize,
.interior-info .tit-int {
  display: inline-block;
}
.interior-info .tit-int{
  font-weight: bold;
}
.interior-info .horario{
  text-align: center;
}
.tit-int.horario {
  text-decoration: underline;
}
.bloque-agenda-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  text-align: center;
}
.caja-banner-home .field-name-field-link-par a{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 99;
  font-size: 0px;
}
#navigation {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 99;
  margin-top: 40px;
}
.admin-menu #navigation{
  margin-top: 50px;
}

#navigation a {
  color: white;
  font-size: 1.6rem;
  text-transform: uppercase;
}
#navigation .active {
  text-decoration: underline;
}
#navigation #main-menu {
  float: right;
}
#navigation #main-menu ul, #navigation #main-menu ul li {
  list-style: none;
  padding-left: 0;
}
#navigation #main-menu > ul li {
  display: inline-block;
}
#navigation #main-menu > ul ul {
  display: none;
}
#navigation #main-menu li.expanded {
  color: white;
  text-transform: uppercase;
  font-size: 1.6rem;
}
#navigation #main-menu li.expanded ul{
  display: block;
  position: absolute;
}
#navigation #main-menu li.expanded ul {
  display: none;
}
#navigation #main-menu li.expanded {
      
}
#navigation #main-menu li.expanded:after{
  content: "\e252";
  margin-left: 15px;
  font-family: 'Glyphicons Halflings';
}
body .file-title {
  background: #0601fe;
  height: 49px;
  display: inline-block;
  justify-content: center;
  font-size: 18px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  color: white;
  font-weight: 400;
  padding: 15px 18px 8px 40px;
}
div#activities h2 a:nth-child(2) {
  margin-right: 10px;
}
span.file-title:hover {
    background: white;
    outline: 1px solid #0601fe;
    color: #0601fe;
}
span.file-title i {
  position: absolute;
  left: 13px;
}
span.file-title:hover i {
    color: #0601fe;
}
.btn-blue, .filtros-customizados input[type="submit"], .webform-contacte input[type="submit"],
.btn-blue-inside a {
  background-color: #0600fe;
  color: white;
  border-radius: 0px;
  padding: 10px 50px;
  border: 1px solid #0601fe;
  font-size: 1.8rem;
  padding-right: 70px;
}

.filtros-customizados.filtros-customizados-2 input[type="submit"] {
  padding: 34px;
  line-height: 1;
  font-size: 1.8rem;
}

.filtros-customizados.filtros-customizados-2 li.search-field input,
.filtros-customizados.filtros-customizados-2 .chosen-container-active li.search-field input {
  font-size: 1.8rem!important;
    color: #383838!important;
    padding: 6px 15px!important;
    height: auto!important;
    width: auto!important;
    
}
.filtros-customizados.filtros-customizados-2 .form-type-select select {
  -webkit-appearance: none;
  padding: 5px 12px;
  font-size: 1.8rem;
  background-color: white;
}
.filtros-customizados.filtros-customizados-2 .views-submit-button {
  clear: left;
}
.filtros-customizados.filtros-customizados-2 .views-reset-button {
  position: relative;
}
.filtros-customizados.filtros-customizados-2 .views-reset-button input {
  font-size: 0;
  padding: 19px 36px;
  height: 41px;
}

.filtros-customizados.filtros-customizados-2 .views-reset-button:after{
  content: "\e031";
  color: white;
  position: absolute;
  left: 45%;
  top: 57%;
  font-family: 'Glyphicons Halflings';
  transform: translateX(-50%) translateY(-50%);
  pointer-events: none;
}
.filtros-customizados.filtros-customizados-2 .views-reset-button:hover:after {
  color: #0601fe;
}
.btn-blue-inside a  {
  padding-right: 50px;
  display: inline-block;
}
.btn-blue-inside a:hover {
  background-color: white;
  color: #0600fe;
}
.webform-contacte input[type="submit"] {
  box-shadow: none;
  padding-right:80px;
  width: auto;
    margin: auto;
    display: inline-block;
    padding: 6px 80px;
    
}
.webform-contacte .form-actions {
  text-align: center;
}
.btn-blue:hover, .filtros-customizados input[type="submit"]:hover, .webform-contacte input[type="submit"]:hover {
  color: #0601fe;
  background-color: white;
}
.item-new-media-content h3 a{
  font-size: 2.4rem;
  color: #383838;
  font-weight: 700;
  
}
.filtros-news form{
  overflow: hidden;
}
.filtros-news .container-inline-date{
  display: inline-block;
}
.filtros-news #divDate {
  float: left;
}

.filtros-news.filtros-customizados form {
  padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 15px;
    margin-bottom: 40px;
}
.filtros-customizados.filtros-news #list-news div:nth-child(3n + 1),
.view-id-albums.view-display-id-block .views-row:nth-child(3n + 1){
  clear: left;
}

.item-new-media-content .event-date {
  color: #383838;
  font-size: 1.8rem;
  margin-bottom: 15px;
  font-weight: 700;
}
.btn-blue-neg {
  background-color: white;
  color: #0600fe;
  border-radius: 0px;
  padding: 10px 60px;
  border: 1px solid #0601fe;
  font-size: 1.8rem;
}
.btn-blue-neg:hover {
  color: white;
  background-color: #0600fe;
}
.background, .bloque-agenda, .view-id-equipaments.view-display-id-block .view-content .views-row:nth-child(even){
  background-color: #ededed;
}
.background-yellow {
  background-color: #fcf8e3;
}
.caja-banner-home .sup-text {
  margin-right: 25px;
  margin-left: 25px;
  color: white;

}
.aviso {
  padding-top: 20px;
  padding-bottom: 20px;
  color: #8a6d3b;
  font-size: 1.8rem;
  border-bottom: 1px solid #8a6d3b;
  border-top: 1px solid #8a6d3b;
}
.aviso  p {
  margin-bottom: 0;
}
.capa-oscura {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  opacity: 0.4;
  background-color: black;
  z-index: 9;
}
.adelante, .adelante .pos-rel, .adelante .centrar-texto {
  z-index: 10;
}
.view-id-taxonomy_page_categories_activitats.view-display-id-block_1 .view-content .views-row-first{
  display: -webkit-box; 
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex; 
  display: flex;
  flex-wrap: wrap;
}
.interior-info div, 
.interior-info em, 
.interior-info p, 
.interior-info strong {
    display: inline;
}
/* .paragraphs-items-field-slider-home img{
  -webkit-filter: grayscale(50%);
   filter: grayscale(50%);
} */
.caja-banner-home .pos-inf{
  position: absolute;
  bottom: 20px;
  color: white;
  left: 40px;
  right: 40px;
}
.field-name-field-imgs > .field-items {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.field-name-field-imgs > .field-items .field-item {
  padding-bottom: 30px;
}
.field-name-field-imgs > .field-items .field-item:nth-child(odd) {
  padding-right: 62px;
 }
  
 .paragraphs-items-field-img-text .field-items .field-item.even .galeria-custom-drauta{
 
 }
 
 .galeria-custom-drauta > div.field-name-field-img-par {
  width: 50%;
 }
 .mapa-google-map .field-item > div {
   width: 100%!important;
   height: 600px!important;
 }
.node-equipaments .btn-blue {
  padding: 10px 50px;
}
#map.mapa-equipaments {
  height: 800px;
}
.view-id-equipaments.view-display-id-block_main .view-footer .view-filters,
.view-id-equipaments.view-display-id-block_main .view-footer .item-list {
  display: none;
}
.view-id-equipaments.view-display-id-block_main .view-footer .view-filters .row {
  padding-top: 0;
}


/* MAPA */
.leaflet-popup-content-wrapper {
  max-width: 400px;
  padding: 0;
  border-radius: 0;
}
.leaflet-popup-content-wrapper .leaflet-popup-content {
  margin: 0;
}
.content-popup-header {
  background-color: white;
  overflow: hidden;
  padding: 30px;
}
.leaflet-container {
  font-size: 1.8rem;
}
.leaflet-popup-content p {
  margin: 0 0 10px;
}
.leaflet-container a {
  color: #0601fe;
}
.see-more {
  background-color: #0601fe;
  font-size: 1.8rem;
  margin: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
}
.see-more a {
  color: white;
}
.leaflet-popup-tip-container {
  display: none;
}
.pbcnciencia-desp .field-item {
    font-size: 4.8rem;
}
.pbcnciencia-desp .field-item a {
  font-size: 25px;
}
.enl-c-breadcrumb, .enl-c-breadcrumb:hover {
    color: #0601fe;
}
.enl-c-breadcrumb, .span-c-breadcrumb{
    font-size: 1.4rem;  
}
.pbcnciencia-desp .paragraphs-items-field-accordeon-link .field-name-field-titol-accordeon-link-title {
    border-bottom: 3px solid #0601fe;
}
.mapa-equipaments-contenedor-popup {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 80%;
  max-width: 400px;
}
 
 .video-galeria{
   position: relative;
   padding-bottom: 53.73829%;
   overflow: hidden;
 }
 .video-galeria iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
 }
 
 .slider-field-flechas button{
   background-color: red;
 }
 .glyphicon {
 color: #0601fe;
}
 
 .tabs.primary {
   padding-top: 30px;
 }
 
 .imagen-falsa-cuadrada {
   background-color: black;
   padding-bottom: 73.148148148%;
   background-position: center;
   background-size: cover;
   width: 100%;
 }
  
/* SLIDER */
.slider-field {
  overflow: hidden;
}
.display-flex {
  display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
display: flex;
}
.display-inline-block {
  display: inline-block;
}
.w100 {
  width: 100%;
}
.centrar-texto {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}
.centrar-texto.centrar-texto-cabecera {
  top: inherit;
  transform: translateX(-50%);
  bottom: 50px;
  width: 70%;
}
.mb-bajo .row.exposed-form-wrapper{
  margin-bottom: 30px;
}

.vista-paginada .pager-last.last,
.vista-paginada .pager-first.first{
  display: none;
}
.vista-paginada .item-list {
  overflow: hidden;
    clear: both;
}
.vista-paginada ul.pager {
  padding-top: 30px;
  margin-top: 30px;
  border-top: 1px solid black;
}
.vista-paginada ul.pager li{
  padding: 0;
  border: none;
}
.vista-paginada ul.pager li a {
  border: none;
  border-radius: 0px;
  border: 1px solid #7f7fa6;
  font-weight: 300;
}
.vista-paginada ul.pager li a:hover {
  background-color: none;
  background-color: #2b2be8;
  color: white;
}
.vista-paginada ul.pager li.pager-current {
  padding: 5px 14px;
  border: 1px solid #7f7fa6;
  font-weight: 300;
  color: white;
  background-color: #2b2be8;
}

.vista-paginada .pager-next a{
  border: none;
}

.view-id-galeria.view-display-id-block .views-exposed-form {
  padding-left: 15px;
  padding-right: 15px;
}
.views-widget-filter-field_video_value {
  display: none;
}
.view-id-galeria.view-display-id-block .views-exposed-widgets {
  background-color: #ededed;
  padding-left: 15px;
  padding-right: 15px;

}
.views-widget-filter-field_paraula_clau_tid label, .views-widget-filter-video_or_image > label {
  display: none;
}
.views-widget-filter-field_paraula_clau_tid {
  width: 400px;
}
.views-widget-filter-field_paraula_clau_tid input{
  width: 100%;
}
.views-exposed-form .views-widget-filter-video_or_image {
  padding-top: 17px;
}
.views-exposed-form .views-widget-filter-video_or_image label {
  margin-left: 5px;
}
.filtros-customizados.filtros-customizados-check .views-widget > div {
}
.views-exposed-widget.views-widget-filter-field_data_calculada_etiqueta_value {
  width: 100%;
  border-top: 2px solid white;
  margin-top: 15px;
}
.views-exposed-widget.views-widget-filter-field_data_calculada_etiqueta_value .bef-checkboxes div{
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 5px;
}
.views-exposed-form .form-type-bef-checkbox label {
  font-weight: 400;
}
.views-exposed-widget.field_data_calculada_etiqueta_value .bef-checkboxes{
  clear: both;
}
.news-custom-estile .item{
  width: 33.33%;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
}
.news_list_filter .form-item-results{
  display: none;
}
.news_list_filter .form-item-results label,
.filtros-news label , .filtros-news .description{
  display: none;
  
}
.arriba-sup {
  z-index: 99;
}
.filtros-news label {
  
}
.news-custom-estile .navegacio-news {
  display: none;
}
.espaciado-falso {
  margin-left: 8.33333333%;
}
.filtros-customizados.filtros-customizados-check .views-widget > div{
  float: left;
      margin-right: 27px;
}
.filtros-customizados.filtros-customizados-check .views-widget > div label {
  font-weight: 400;
}

.filtros-customizados .views-exposed-widget > label {
  display: none;
} 
.filtros-customizados .views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 0;
  padding-bottom: 13px;
  padding-top: 8px;
}

.filtros-customizados form {
  background-color: #ededed;
  padding-left: 15px;
}
.filtros-customizados form .views-widget-filter-combine,
.filtros-customizados form .views-widget-filter-field_districte_tid,
.filtros-customizados form .views-widget-filter-field_tipus_equipament_tid {
  width: 25%
}

.filtros-customizados form .views-widget-filter-combine input,
.filtros-customizados form .views-widget-filter-field_districte_tid select,
.filtros-customizados form .views-widget-filter-field_tipus_equipament_tid select {
  width: 100%; 
}

.filtros-customizados form input,
.filtros-customizados form select {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 15px;
  padding-right: 15px;
  height: 49px;
}
.filtros-customizados form .views-submit-button {
  font-family: 'Glyphicons Halflings';
  position: relative;
}

.video-galeria-propocion-2 .imagen-falsa-cuadrada{
  padding-bottom: 53.439153%;
}

.block-bcn-news .item h3 a{
  font-size: 2.4rem;
  color: #383838;
  font-weight: 700;
}
.block-bcn-news .item .date-new {
  font-size: 1.8rem;
  font-weight: 700;
}
#footer .region-lfooter{
  font-family: 'Source Sans Pro', sans-serif;
    color: #9d9d9d;
    font-weight: 300;
    font-size: 1.2rem;
    margin-top: 30px;
    clear: both;
    text-align: center;
}
    
#footer #block-menu-menu-footer-men- ul{
      list-style: none;
    padding-left: 0;
    color: #d51919;
}
#footer #block-menu-menu-footer-men- {
  float: right;
}
#footer #block-menu-menu-footer-men- ul li{
      display: inline-block;
      padding-left: 0;
      margin-left: 0;
      padding-right: 0;
}
#footer #block-menu-menu-footer-men- ul li a {
      font-size: 1.4rem;
    color: #d51919;
    font-family: 'Source Sans Pro', sans-serif;
    margin-left: 15px;
    padding-left: 15px;
        border-left: 1px solid black;
}
#footer #block-menu-menu-footer-men- ul li:first-child  a{
  border-left: none;
}
.icono-lupa-submit .views-submit-button {
  position: relative;
  float: right;
}
.icono-lupa-submit .views-submit-button:after{
  content: '';
  font-family: 'Glyphicons Halflings';
  content: "\e003";
  color: white;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-6px);
  pointer-events: none;
}
.filtros-news.icono-lupa-submit .views-submit-button:after {
  transform: translateY(-10px);
}
.icono-lupa-submit .views-submit-button:hover:after{
  color: #0600fe;
}
.banner-optativo-home {
  text-align: center;
  margin-top: 15px;
  margin-bottom: 15px;
}
.banner-optativo-home h2{
  color: white;
  text-align: center;
}
.banner-optativo-home .field-name-field-link-festival-content {
  float: left;
}
.banner-optativo-home .field-name-field-descarregar-programa-content {
  float: right;
}
.banner-optativo-home .banner-optativo-home-content {
  width: 80%;
  display: block;
  margin: auto;
}
.banner-optativo-home a {
  color: white;
  border: 1px solid white;
  padding: 10px 40px;
  display: inline-block;

}
#detall-noticies .new-title {
      font-size: 4rem;
}
.row.exposed-form-wrapper {
 /*  padding-left: 0;
  padding-right: 0; */
}
/* MENU SCROLL */
.referencia-scroll .row-barra-links {
  margin-bottom: 0px;
}
.row-barra-links .submenu{
  display: table!important;
  margin: auto;
  margin-top: 15px;
 
}
.row-barra-links .submenu a {
   padding: 12px 30px; 
   margin-right: 30px;
   border: 1px solid #0027f5;
   display: inline-block;
   margin-bottom: 15px;
}
.row-barra-links .submenu a:last-of-type {
  margin-right: 0;
}
.row-barra-links .submenu a:hover,
.row-barra-links .submenu a:focus {
  background-color: white;
  color: #0027f5;
}
.page-ciencia.container {
  padding-top: 20px;
}
body.menu-fixed .row-barra-links {
  position: fixed;
  left: calc(50% + 15px);
  transform: translateX(-50%);
  top: 0;
  z-index: 999;
}
.field-type-text-long h3{
  font-size: 2.4rem;
  color: #0000ff;
  font-weight: 700;
  margin-top: 0px;
  
}
.field-type-text-long p {
  margin-bottom: 30px;
}
.link-flecha-interna a, .link-flecha-interna{
  font-size: 2.3rem;
  color: #0601fe;
}

.link-flecha-interna a:after {
  font-family: 'Glyphicons Halflings';
  content: "\e092";
  margin-left: 15px;
  top: 2px;
  position: relative;
}
.link-flecha-interna a {
  color: #0601fe;
  font-size: 2.4rem;
}
.field-name-field-titol-ciencia-barris,
.field-name-field-titol-dia-ciencia,
.field-name-field-titol-ciencia-barris .field-item{
  color: #383838!important;
  font-weight: 600;
  font-size: 2.4rem;
  font-family: 'Lora', serif;
}
.field-name-field-titol-dia-ciencia .field-item {
      margin-top: 20px;
    min-height: 60px;
    font-weight: bold;
}
/* BARRA INFERIOR */
.barra-inferior {
  padding: 15px 0; 
  
}
.barra-inferior img {
  margin: auto;
  display: block;
}
.field-name-field-slider-home  button.slick-prev{
  left: 15px;
  z-index: 99;
}
.field-name-field-slider-home  button.slick-next{
  z-index: 99;
  right: 27px;
}
.field-name-field-slider-home  button.slick-next:before,
.field-name-field-slider-home  button.slick-prev:before {
  font-size: 3rem;
}
.navigation-inside  {
  display: inline;
}
.view-id-projecte_de_l_oficina.view-display-id-entity_view_2 .views-row-first > div:nth-child(3n + 1){
  clear: left;
}

.view-id-agenda.view-display-id-entity_view_1  > .view-content > div > .row div:nth-child(3n + 1) {
  clear: left;
}

.view-id-agenda.view-display-id-entity_view_1 h2 a{
  color: #383838;
}
.fecha-content-teaser3 {
  clear: both;
  border-top: 2px solid #696869;
  overflow: hidden;
  padding-top: 10px;
}
.fecha-content-teaser3 > div.fecha-content-teaser3-fecha {
  width: 90px;
}
.fecha-content-teaser3 > div.fecha-content-teaser3-fecha .fs-t4 {
  font-size: 1.9rem;
}
.fecha-content-teaser3 > div.fecha-content-teaser3-title {
  width: calc(100% - 110px);
}
.fecha-content-teaser3 > div {
  float: left;
}
.scrol-y {
  overflow-y: scroll;
  height: 400px;
}

/* Agenda detall */
.agenda.full .data-publicacio {
  font-size: 1.8rem;
  color: #383838;
}

.agenda.full h1 {
  font-size: 4.8rem;
}

.agenda.full .entradeta {
  font-size: 2.4rem;
  line-height: 3.6rem;
  margin-top: 20px;
  margin-bottom: 20px;
}

.agenda.full img {
  margin-bottom: 30px;
}

.agenda.full .recomenats {
  margin-top: 60px;
}

.agenda.full .view-agenda-recomenats  {
  margin-top: 50px;
}

.agenda.teaser {
  margin-bottom: 30px;
  min-height: 475px;
}

.agenda.teaser h2 {
  font-size: 20px;
  color: inherit;
}

.agenda.teaser img {
  width: 100%;
  height: auto;
  margin-bottom: 20px;
}

.agenda.teaser .data-etiqueta {
  min-height: 30px;
}
/*SCROLL TOUCH*/
.chosen-container .chosen-drop{
	overflow: auto;
}
.chosen-container-multi .chosen-results{
	overflow: auto;
}
.chosen-container .chosen-results li.active-result{
	overflow: auto;
}
@media(max-width: 1300px) {
  .admin-menu #navigation {
    margin-top: 40px;
  }
  
}
@media(max-width: 1199px) {
  .fs-t1 {
    font-size: 5rem;
  }
  .fs-t2 {
    font-size: 2rem;
  }
  .espaciado-falso {
    margin-left: 0;
  }
  #navigation img{
    width: 150px;
    height: auto;
  }
  .caja-banner-home .fs-t4 {
    font-size: 2rem;
  }
  .caja-banner-home .fs-t5 {
    font-size: 4rem;
  }
  .filtros-customizados.filtros-news #list-news div:nth-child(3n + 1){
    clear: none;
  }
   .filtros-customizados.filtros-news #list-news div:nth-child(2n + 1){
    clear: left;
  }
  
  .row-barra-links .submenu a { 
    font-size: 1.5rem;
  }
  .responsive-anular-img-interior {
    background-size: cover;
    background-position: center;
    min-height: 350px;
  }
   .responsive-anular-img-interior img{
    display: none;
  }
  .icono-menu-triangle {
    right: -35px;
    top: 20px;
    color: white;
    position: absolute;
    cursor: pointer;
  }
  .mostrar-menu #navigation #main-menu li.expanded:after {
    display: none;
  }
  .mostrar-menu .mostrar-submenu  ul{
    display: block!important;
  }
   .field-name-field-subtitle {
    display: none;
  }
  .cabecera-defecto .centrar-texto,
  .field-name-field-slider-home .centrar-texto {
    position: relative;
    bottom: 0px;
    padding-top: 125px;
    padding-bottom: 54px;
  }
  h2 a, h1.h2 a {
    display: block;
    padding-top: 15px;
  }
  #activities h2 a{
    padding-top: 0px !important;
  }
  
} 

@media(min-width: 992px) {
  .btn-menu {
    display: none;
  }
  #navigation #main-menu li.expanded:hover ul {
    display: block;
  }
  #navigation #main-menu li.expanded:hover ul li {
    display: block;
  }
  .icono-menu-triangle {
    display: none;
  }
}
@media(max-width: 991px) {
  .row-barra-links {
    display: none;
  }
  .news-custom-estile .item {
    width: 100%;
    margin-bottom: 30px;
  } 
  .caja-banner-home .fs-t5 {
    font-size: 3rem;
  }
  .banner-optativo-home .field-name-field-link-festival {
  float: none;
  }
  .banner-optativo-home .field-name-field-descarregar-programa {
    float: none;
  }
  .view-id-albums.view-display-id-block .views-row:nth-child(3n + 1){
    clear: none;
  }
   .view-id-albums.view-display-id-block .views-row:nth-child(2n + 1){
    clear: left;
  }
  #navigation {
    margin-top: 20px;
  }
  /* MENU RESPONSIVE */
  .container-menu-logo {
    display: none;
  }
  .btn-menu {
    position: absolute;
    top: 0;
    right: 5%;
    cursor: pointer;
    z-index: 999;
  }
  .btn-menu span{
    width: 30px;
    height: 3px;
    background-color: white;
    display: block;
    margin-bottom: 4px;
  }
  .btn-menu span:last-child {
    margin-bottom: 0;
  }
  .mostrar-menu .container-menu-logo{
    display: block;
    margin-top: 25px;
    float: none!important;
  }
  .mostrar-menu #navigation{
    width: 100%;
    background-color: black;
    padding-top: 20px;
    margin-top: 0;
  }
  .mostrar-menu #navigation > div {
    display: block;
    margin: auto;
  }
  .mostrar-menu #navigation #main-menu > ul li {
    display: table;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
        position: relative;
        margin: auto;
  }
 .mostrar-menu #navigation #main-menu li.expanded ul {
   position: relative;
   margin-top: 20px;
 }
 .mostrar-menu #navigation #main-menu li.expanded:after {
    top: 0;
    right: 0;
    position: absolute;
 }
   .mostrar-menu #navigation #main-menu > ul {
     background-color: black;
   }
  .mostrar-menu #navigation #main-menu > ul li,
  .mostrar-menu #navigation #main-menu > ul li a {
    font-size: 2.5rem;
    padding-right: 0;
  }  
  .upper-footer > div:first-child{
    float: left;
    width: auto;
  }
  .upper-footer > div:last-child{
    float: right;
    width: auto;
  }
  .view-id-agenda.view-display-id-entity_view_1  > .view-content > div > .row div:nth-child(3n + 1) {
    clear: none;
  }
   .view-id-agenda.view-display-id-entity_view_1  > .view-content > div > .row div:nth-child(2n + 1) {
    clear: left;
  }
}
@media(max-width: 850px) { 
  #noticies .views-submit-button {
    display: block;
    float: left;
    clear: both;
  }
  
  #noticies .form-item-start-date,
  #noticies .form-item-end-date {
    margin-bottom: 15px;
  }
}
@media(max-width: 767px) { 
  .display-flex-767 {
    display: block;
  }
  .centrar-texto-767 {
    position: static;
    transform: none;
  }
  .mt-30-767 {
    margin-top: 30px;
  }
  .ml-0-767 {
    margin-left: 0px;
  }
  .banner-optativo-home .field-name-field-descarregar-programa-content,
  .banner-optativo-home .field-name-field-link-festival-content {
    float: none;
  }
  .view-id-galeria.view-display-id-block .views-submit-button {
    float: left;
    clear: both;
    margin-top: 15px;
  }
  #navigation{
    width: 100%;
  }
  .navigation-inside {
    margin-left: 5%;
   }
   .eliminar-centrar-767 {
     
   }
   .invertir-left,
   .invertir-right {
     float: none;
   }
}

@media(max-width: 550px) {  
  .centrar-texto.centrar-texto-cabecera {
    width: 100%;
  }
  .views-widget-filter-field_paraula_clau_tid  {
    max-width: 100%;
  }
  
  h1, p.h1 {
    font-size: 4rem;
  }
}

/* 20180620 */
.bloque-rayas-azules {
	padding-top: 40px;
	padding-bottom: 40px;
	border-top: 2px solid #0000ff;
	border-bottom: 2px solid #0000ff;
}
.internal-h3 h3 {
	color: #0601fe;
	font-weight: bold;
}
.internal-h3 p + h3 {
	margin-top: 40px;
}
.internal-h3 h3 + p {
	margin-top: 40px;
}
.float-right {
	float: right;
}
.num-lis {
	width: 94px;
    float: left;
    text-align: center;
    border-top: 1px solid #0000ff;
    margin-right: 15px;
        padding-top: 15px;
    padding-bottom: 15px;
}
.num-lis-text {
	width: calc(100% - 110px);
	float: left;
	    border-top: 1px solid #0000ff;
	        padding-top: 15px;
    padding-bottom: 15px;
}
.num-lis-global {
	overflow: hidden;
}
.num-lis-global + h2{
	margin-top: 15px;
}
h2.titol-festival {
border: none;	
}
@media(max-width: 767px) {  
	.float-right {
		float: none;
	}
}


/* BREADCRUMBS */

.easy-breadcrumb {
  font-size: 1.4rem;
  padding-top: 25px;
}

.easy-breadcrumb a {
  color: #0601fe;
}

/* LINIES ESTRATEGIQUES 07/08/18 */

.paragraphs-items-field-camps-estructura .field-name-field-imatge img {
  display: block;
  margin: 40px auto;
  width: 80%;
}


.num-lis-global .num-lis-text a {
  color: #383838;
  text-decoration: none;
}

.num-lis-global .num-lis-text a:hover {
  color: #0000ff;
  text-decoration: underline;
}
@media (min-width: 768px) {
  .img-mapa-resp{
    display: none;
  }
  .img-mapa{
    display: block;
  }
}

@media (max-width: 768px) {
  .paragraphs-items-field-camps-estructura .field-name-field-imatge img {
    width: 100%;
  }
  .img-mapa-resp{
    display: block;
    margin-bottom: 25px;
  }
  .img-mapa{
    display: none;
  }
  .img_cap {
    width: 100%;
  }
  body .file-title {
    padding: 12px 18px 8px 40px !important;
  }
  body .file-title .fa-arrow-down {
    top: 14px !important;
  }
  #edit-title-wrapper,
  #edit-field-activitat-espai-target-id-wrapper,
  #edit-field-activitat-tipus-target-id-wrapper,
  #edit-field-activitat-edat-target-id-wrapper,
  #edit-field-activitat-categoria-target-id-wrapper,
  #edit-field-activitat-dia-target-id-wrapper,
  body .filtros-customizados form .views-widget-filter-combine{
    width: 50%;
  }
  
  #edit-field-activitat-horari-value-wrapper,
  #edit-field-activitat-horari-value-1-wrapper,
  .views-exposed-widget.views-submit-button, 
  .views-exposed-widget.views-reset-button{
    width: 25%;
  }
  
  body div#edit-field-activitat-edat-target-id-wrapper, 
  body div#edit-field-activitat-horari-value-1-wrapper{
    padding: .5em 1em 0 0;
  }
  
  body .view-activitats .exposed-form-wrapper .views-exposed-form {
    padding: 0px 0px;
  }
  
  body .file-title{
    width: 50%;
    margin-bottom: 5px;
  }
  .view-activitats .views-exposed-form input, 
  .view-activitats .views-exposed-form span,
  .view-activitats .form-item select{
    font-size: 15px !important;
  }
}

@media (max-width: 499px) {
  body .file-title{
    width: 100% !important;
  }
  
  .views-exposed-widget.views-submit-button, 
  .views-exposed-widget.views-reset-button{
    width: 50%;
  }
}

.linies-estrategiques a {
  color: #0601fe !important;
}

/* Constitucio d'un consell assessor científic */
.ffOpenSans {
  font-family: 'Open Sans', sans-serif;
}
.mhAssessorsCientifics {
  min-height: 500px;
}

.consellAssessor .field-name-body {
  margin-bottom: 40px;
}
.redes-iconos{
  position: relative;
}
.redes-iconos .iconos-redes{
  position: absolute;
  top: 20px;
  right: 15px;
}
.redes-iconos .iconos-redes i{
  padding-left: 10px;
  color: #0601fe;
  font-size: 26px;
}
.redes-iconos .iconos-redes a:hover{
  text-decoration: none;
}
.redes-iconos .iconos-redes a:hover i{
  color: #717676;
}
.mb40{
  margin-bottom: 40px;
}
.paragraphs-items-field-accordeon-link{
  margin-top: 20px;
  margin-bottom: 40px;
}
.paragraphs-items-field-accordeon-link .field-name-field-titol-accordeon-link-title{
  background-color: transparent;
  color: #0601fe;
  border: 0;
  border-radius: 0;
  border-bottom: 2px solid #0601fe;
  position: relative;
}
.paragraphs-items-field-accordeon-link .field-name-field-titol-accordeon-link-title span {
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-25%);
}
.paragraphs-items-field-accordeon-link .content.ui-accordion .ui-accordion-header-icon.ui-icon.ui-icon-triangle-1-e:before {
    content: "\f107";
    font-family: Font Awesome\ 5 Free;
    color: #0601fe;
    font-weight: 900;
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
}
.paragraphs-items-field-accordeon-link .content.ui-accordion .ui-accordion-header-icon.ui-icon.ui-icon-triangle-1-s:before {
    content: "\f106";
    font-family: Font Awesome\ 5 Free;
    color: #0601fe;
    font-weight: 900;
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
}
.paragraphs-items-field-accordeon-link .field-item{
  margin: 10px 0;
}
.field-name-field-estructura .field-items{
  margin: 20px 0;
}
@media(max-width: 991px){
  .redes-iconos .iconos-redes{
    position: initial;  
  }
}